- hosts: localhost
  roles:
    - role: standard-test-basic
      tags:
        - classic
      tests:
        - simple:
            dir: .                                 # switch to subfolder. This parameter is REQUIRED, use `dir: .` for current folder
            run: ./run_tests.sh                             # this is your test command, its exit code is the outcome of the test
      required_packages:
        - environment-modules
        - mvapich2
